
* {
    font-family: Arial, sans-serif;
    font-size: 1rem;
}

H1 {
    font-size: 1.25rem;
}

TABLE {
    border-collapse: collapse;
}

TH {
    background-color: #004444;
    color: #ffffff;
    padding: 6px 10px;
}

TD {
    border: 1px solid #6c6c6c;
    padding: 6px 10px;
    white-space: nowrap;
    vertical-align: top;
}

TD.guid {
    font-family: Consolas, monospace;
    font-size: 0.85rem;
}

A {
    text-decoration: none;
}

A:hover {
    text-decoration: underline;
}

CODE {
    white-space: pre;
    font-family: Consolas, monospace;
    font-size: 0.9rem;
}

UL {
    margin: 12px;
    padding: 0;
    font-style: italic;
}
